CREATE DATABASE  IF NOT EXISTS `sym.core` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `sym.core`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: sym.core
-- ------------------------------------------------------
-- Server version	5.6.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `route`
--

DROP TABLE IF EXISTS `route`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `route_name` varchar(200) DEFAULT NULL,
  `route_title` varchar(300) DEFAULT NULL,
  `route_area` varchar(45) DEFAULT NULL,
  `activity_id` int(11) DEFAULT NULL,
  `city_id` int(11) DEFAULT NULL,
  `region_id` int(11) NOT NULL,
  `country_id` int(11) NOT NULL,
  `mountain_id` int(11) DEFAULT NULL,
  `mntnGroup_id` int(11) DEFAULT NULL,
  `mntnRange_id` int(11) DEFAULT NULL,
  `valley_id` int(11) DEFAULT NULL,
  `route_length` varchar(45) DEFAULT NULL COMMENT 'sviluppo via',
  `route_altitude` int(11) DEFAULT NULL COMMENT 'quota massima',
  `route_altitudeDiff` varchar(45) DEFAULT NULL,
  `route_altitudeApproach` int(11) DEFAULT NULL COMMENT 'altitudine avvicinamento',
  `route_altitudeDiffApproach` int(11) DEFAULT NULL COMMENT 'Dislivello Avvicinamento',
  `difficulty_grade` varchar(5) DEFAULT NULL,
  `route_latitude` float DEFAULT NULL,
  `route_longitude` float DEFAULT NULL,
  `user_id` int(2) DEFAULT NULL,
  `route_pitchAsc` int(2) DEFAULT NULL,
  `route_pitchDesc` int(2) DEFAULT NULL,
  `route_status` bit(1) DEFAULT NULL,
  `route_dateIns` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `route_dateMod` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_route_mountain_idx` (`mountain_id`),
  KEY `fk_route_activity_id_idx` (`activity_id`),
  KEY `fk_route_country_id_idx` (`country_id`),
  KEY `fk_route_country_mountainRange_id_idx` (`mntnRange_id`),
  KEY `fk_route_region_id_idx` (`region_id`),
  KEY `fk_route_country_mountainGroup_id_idx` (`mntnGroup_id`),
  KEY `fk_route_valley_id_idx` (`valley_id`),
  KEY `fk_route_city_id_idx` (`city_id`),
  CONSTRAINT `fk_route_activity_id` FOREIGN KEY (`activity_id`) REFERENCES `act_activity` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_city_id` FOREIGN KEY (`city_id`) REFERENCES `geo_city` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_country_id` FOREIGN KEY (`country_id`) REFERENCES `geo_country` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_country_mountainGroup_id` FOREIGN KEY (`mntnGroup_id`) REFERENCES `mntn_mountaingroup` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_country_mountainRange_id` FOREIGN KEY (`mntnRange_id`) REFERENCES `mntn_mountainrange` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_mountain` FOREIGN KEY (`mountain_id`) REFERENCES `mountain` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_region_id` FOREIGN KEY (`region_id`) REFERENCES `geo_region` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_route_valley_id` FOREIGN KEY (`valley_id`) REFERENCES `valley` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=382 DEFAULT CHARSET=utf8 COMMENT='Table which contain generic data of routes of all activities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route`
--

LOCK TABLES `route` WRITE;
/*!40000 ALTER TABLE `route` DISABLE KEYS */;
INSERT INTO `route` VALUES (1,'via Diedro Jaccod','Corma di Machaby - via Diedro Jaccod',NULL,5,NULL,1746,116,1441,NULL,21,NULL,NULL,798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2014-11-16 11:37:19',NULL),(2,'via Ottoz-Hurzeler','Aiguille Croux - via Ottoz-Hurzeler','Aiguille Croux',1,NULL,1746,116,NULL,NULL,NULL,NULL,'350',3251,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-02-22 18:08:55'),(3,'vie Oliver e I Birraioli','Bec Cormoney, Placche di Pian - vie Oliver e I Birraioli','Bec Cormoney, Placche di Pian',5,NULL,1746,116,NULL,NULL,NULL,NULL,'0',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(4,'via Anchorage','Corma di Machaby - via Anchorage','Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'300',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 15:32:28'),(5,'via Bega','Corna di Machaby - via Bega','Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'0',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 21:19:55'),(6,'via Bucce d\'Arancia','Corna di Machaby - via Bucce d\'Arancia','Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'200',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 21:20:23'),(7,'via Carlito\'s Road','Corna di Machaby - via Carlito\'s Road','Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'310',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 21:20:42'),(8,'via Diedro del Bue Muschiato (diedro Lorenzi)','Corma di Machaby - via Diedro del Bue Muschiato (diedro Lorenzi)','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'300',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-02-22 17:58:10'),(9,'via Diedro Jaccod','Corma di Machaby - via Diedro Jaccod','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'330',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-12 22:15:07'),(10,'via Diretta Banano','Corma di Machaby - via Diretta Banano','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'250',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 11:01:41'),(11,'via Me Te Spleucco','Corma di Machaby - via Me Te Spleucco','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'260',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 11:03:54'),(12,'via Mitico Vento','Corma di Machaby - via Mitico Vento','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'0',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:09:39'),(13,'via Sputnik','Corna di Machaby - via Sputnik','Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'300',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 21:21:55'),(14,'via Tike Saab','Corma di Machaby - via Tike Saab','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'280',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-14 20:21:30'),(15,'via Topo Bianco','Corma di Machaby - via Topo Bianco','Corma di Machaby',5,NULL,1746,116,1441,NULL,NULL,NULL,'250',798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-14 20:22:07'),(16,'via Caterpillar','Monte Charvatton - via Caterpillar','Monte Charvatton',5,NULL,1746,116,NULL,NULL,NULL,NULL,'550',1787,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(17,'via Tommy','Monte Charvatton - via Tommy','Monte Charvatton',5,NULL,1746,116,NULL,NULL,NULL,NULL,'600',1787,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(18,'via Doctor Jimmy','Monte Coudrey - via Doctor Jimmy','Monte Coudrey',5,NULL,1746,116,NULL,NULL,NULL,NULL,'400',1298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(19,'via I Love You Sylvie','Monte Coudrey - via I Love You Sylvie','Monte Coudrey',5,NULL,1746,116,NULL,NULL,NULL,NULL,'400',1298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(20,'via Le dita dal naso','Monte Coudrey - via Le dita dal naso','Monte Coudrey',5,NULL,1746,116,NULL,NULL,NULL,NULL,'0',1298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(21,'via Olympic Spirit','Monte Coudrey - via Olympic Spirit','Monte Coudrey',5,NULL,1746,116,NULL,NULL,NULL,NULL,'300',1298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(22,'via Pa\' Raumer e i suoi pargoli','Monte Coudrey - via Pa\' Raumer e i suoi pargoli','Monte Coudrey',5,NULL,1746,116,NULL,NULL,NULL,NULL,'300',1298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(23,'via T. Rex','Monte Coudrey - via T. Rex','Monte Coudrey',5,NULL,1746,116,NULL,NULL,NULL,NULL,'300',1298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(24,'via Marathon','Monte dell\'Aquila - via Marathon','Monte dell\'Aquila',1,NULL,1746,116,NULL,NULL,NULL,NULL,'0',2580,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(25,'spigolo nord ovest','Monte Sarezza - spigolo nord ovest','Monte Sarezza',1,NULL,1746,116,NULL,NULL,NULL,NULL,'300',2820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(26,'via Control... e vai traquillo','Pilastro Lomasti - via Control... e vai traquillo','Pilastro Lomasti',5,NULL,1746,116,NULL,NULL,NULL,NULL,'180',950,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(27,'via La Rossa e il Vampirla','Pilastro Lomasti - via La Rossa e il Vampirla','Pilastro Lomasti',5,NULL,1746,116,NULL,NULL,NULL,NULL,'180',950,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(28,'via Overfive','Placche di Oriana - via Overfive','Placche di Oriana',5,NULL,1746,116,NULL,NULL,NULL,NULL,'0',1450,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(29,'via Molte vite, molti maestri','Agaro - via Molte vite, molti maestri','Agaro',5,NULL,1739,116,NULL,NULL,NULL,NULL,'150',1561,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(30,'via Specchio delle mie brame','Agaro - via Specchio delle mie brame','Agaro',5,NULL,1739,116,NULL,NULL,NULL,NULL,'200',1500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(31,'via Direttissima alla Torre Sud','Asta Sottana - via Direttissima alla Torre Sud','Asta Sottana',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',2903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(32,'via Grassi-Re','Becco Meridionale della Tribolazione - via Grassi-Re','Becco Meridionale della Tribolazione',1,NULL,1739,116,NULL,NULL,NULL,NULL,'250',3360,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(33,'via Malvassora','Becco Meridionale della Tribolazione - via Malvassora','Becco Meridionale della Tribolazione',1,NULL,1739,116,NULL,NULL,NULL,NULL,'250',3360,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(34,'via Scisc','Corno nero di Valbella – via Scisc','Corno nero di Valbella',1,NULL,1739,116,NULL,NULL,NULL,NULL,'80',1407,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(35,'via Gervasutti','Courmaon - via Gervasutti','Courmaon',1,NULL,1739,116,NULL,NULL,NULL,NULL,'300',3162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(36,'cresta sud-est','Joderhorn - cresta sud-est','Joderhorn',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',3034,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(37,'via della Discordia, via Due Valli & Sogni di Matteo','Monte Barone - via della Discordia, via Due Valli & Sogni di Matteo','Monte Barone',5,NULL,1739,116,826,41,NULL,NULL,'0',1600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-12 22:22:27'),(38,'via Staich-Freoni alla Parete Sud-Est','Monte Cossarello - via Staich-Freoni alla Parete Sud-Est','Monte Cossarello',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',2691,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(39,'via Innominata','Monte Mars - via Innominata','Monte Mars',5,NULL,1739,116,NULL,NULL,NULL,NULL,'0',2600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(40,'via dello Sperone Grigio integrale','Monte Plu - via dello Sperone Grigio integrale','Monte Plu',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',2195,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(41,'via Carina','Mottarone - via Carina','Mottarone',5,NULL,1739,116,1152,158,87,NULL,'0',1360,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-12 22:17:48'),(42,'via Margherita va da Dolcino','Parete Calva o di Mezzod&igrave; - via Margherita va da Dolcino','Parete Calva o di Mezzod&igrave;',5,NULL,1739,116,NULL,NULL,NULL,NULL,'220',1426,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(43,'via Le Bionde Trecce','Pilastro Corsini (zona del) - via Le Bionde Trecce','Pilastro Corsini (zona del)',5,NULL,1739,116,NULL,NULL,NULL,NULL,'0',600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(44,'via Pacha Mama','Pilastro Corsini - via Pacha Mama','Pilastro Corsini',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(45,'spigolo Sud','Pizzo Tignaga - spigolo Sud','Pizzo Tignaga',1,NULL,1739,116,NULL,NULL,NULL,NULL,'250',2653,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(46,'via Super Calcaire','Punta Clar&igrave; - via Super Calcaire','Punta Clar&igrave;',5,NULL,1739,116,NULL,NULL,NULL,NULL,'0',2051,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(47,'spigolo sud est','Punta della Rossa - spigolo sud est','Punta della Rossa',1,NULL,1739,116,NULL,NULL,NULL,NULL,'300',2888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(48,'via Cinquetti-Burdino','Rocca Sbarua - via Cinquetti-Burdino','Rocca Sbarua',5,NULL,1739,116,NULL,NULL,NULL,NULL,'200',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(49,'via Normale','Rocca Sbarua - via Normale','Rocca Sbarua',5,NULL,1739,116,NULL,NULL,NULL,NULL,'100',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(50,'via Gogna o della Torre Staccata','Scoglio di Mroz - via Gogna o della Torre Staccata','Scoglio di Mroz',1,NULL,1739,116,NULL,NULL,NULL,NULL,'200',1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(51,'via Impressioni di Settembre','Scoglio di Mroz - via Impressioni di Settembre','Scoglio di Mroz',1,NULL,1739,116,NULL,NULL,NULL,NULL,'160',1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(52,'cresta Nord-Nord Ovest','Tagliaferro - cresta Nord-Nord Ovest','Tagliaferro',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',2964,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(53,'via Bertone','Torre delle Giavine o di Boccioleto - via Bertone','Torre delle Giavine o di Boccioleto',1,NULL,1739,116,NULL,NULL,NULL,NULL,'0',1050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(54,'via Comune','Torre delle Giavine o di Boccioleto - via Comune','Torre delle Giavine o di Boccioleto',5,NULL,1739,116,NULL,NULL,NULL,NULL,'90',1050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(55,'parete Nord','Torre delle Giavine o di Boccioleto - parete Nord','Torre delle Giavine o di Boccioleto',5,NULL,1739,116,NULL,NULL,NULL,NULL,'70',1050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(56,'Traversella - via Diretta Placche Nere, via Placche Nere (seconda parte), via Normale al Secondo Salto','Traversella - via Diretta / Placche Nere (2° parte)','Traversella',5,NULL,1739,116,NULL,NULL,NULL,NULL,'183',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:28:06'),(57,'via Placche Nere, via Pig, via della Concordia','Traversella - via Placche Nere, via Pig, via della Concordia','Traversella',5,NULL,1739,116,NULL,NULL,NULL,NULL,'170',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(58,'via Diedro Nanchez','Valle dell\'Orco, Caporal - via Diedro Nanchez','Valle dell\'Orco, Caporal',1,NULL,1739,116,NULL,NULL,NULL,NULL,'170',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(59,'via Fessura della Disperazione','Valle dell\'Orco, Sergent - via Fessura della Disperazione','Valle dell\'Orco, Sergent',1,NULL,1739,116,NULL,NULL,NULL,NULL,'90',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(60,'via Nautilus','Valle dell\'Orco, Sergent - via Nautilus','Valle dell\'Orco, Sergent',1,NULL,1739,116,NULL,NULL,NULL,NULL,'260',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(61,'via del Pesce d\'Aprile','Valle dell\'Orco, Torre di Aimonin - via del Pesce d\'Aprile','Valle dell\'Orco, Torre di Aimonin',1,NULL,1739,116,NULL,NULL,NULL,NULL,'170',1345,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(62,'via Bella Bellissima','Valsesia, Parete del Cengio - via Bella Bellissima','Valsesia, Parete del Cengio',5,NULL,1739,116,NULL,NULL,NULL,NULL,'270',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(63,'via In Scio Bolesomme','Capo Noli - via In Scio Bolesomme','Capo Noli',5,NULL,1735,116,NULL,NULL,NULL,NULL,'400',20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(64,'via Grimonett','Finale Ligure, Bric Pianarella - via Grimonett','Finale Ligure, Bric Pianarella',5,NULL,1735,116,NULL,NULL,NULL,NULL,'240',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(65,'via Menti Perdute e Pantera Rosa','Finale Ligure, Bric Pianarella - via Menti Perdute e Pantera Rosa','Finale Ligure, Bric Pianarella',5,NULL,1735,116,NULL,NULL,NULL,NULL,'210',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(66,'via Avanzini-Rossa','Finale Ligure, Rocca di Perti - via Avanzini-Rossa','Finale Ligure, Rocca di Perti',1,NULL,1735,116,NULL,NULL,NULL,NULL,'125',260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(67,'via Nadia','Finale Ligure, Rocca di Perti - via Nadia','Finale Ligure, Rocca di Perti',1,NULL,1735,116,NULL,NULL,NULL,NULL,'140',260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(68,'via Nonno Dino','Finale Ligure, Rocca di Perti - via Nonno Dino','Finale Ligure, Rocca di Perti',5,NULL,1735,116,NULL,NULL,NULL,NULL,'120',260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(69,'via Simonetta','Finale Ligure, Rocca di Perti - via Simonetta','Finale Ligure, Rocca di Perti',5,NULL,1735,116,NULL,NULL,NULL,NULL,'150',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(70,'via Chi vuol esser lieto sia','Pilastro del Bunker, parete Ovest - via Chi vuol esser lieto sia','Monte Muzzerone, Pilastro del Bunker, parete ',5,NULL,1735,116,1451,NULL,NULL,NULL,'200',310,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:45:15'),(71,'via Poseidon','Pilastro della Discordia, parete Ovest - via Poseidon','Monte Muzzerone, Pilastro della Discordia, pa',5,NULL,1735,116,1451,NULL,NULL,NULL,'260',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:45:28'),(72,'via Apache','Antimedale - via Apache','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'220',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:40:47'),(73,'via Asen','Antimedale - via Asen','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'200',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:28:46'),(74,'via L\'Altra Chiappa','Antimedale - via L\'Altra Chiappa','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'200',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:28:56'),(75,'via Chiappa','Antimedale - via Chiappa','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'250',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:30:03'),(76,'via Frecce Perdute','Antimedale - via Frecce Perdute','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'120',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:26:28'),(77,'via degli Istruttori','Antimedale - via degli Istruttori','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'220',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:30:18'),(78,'via Quo Vadis? Ubi me paret!','Antimedale - via Quo Vadis? Ubi me paret!','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'240',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:30:35'),(79,'via Sentieri Selvaggi','Antimedale - via Sentieri Selvaggi','Antimedale',1,NULL,1736,116,1440,3,120,NULL,'280',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:29:44'),(80,'via Farfalla','Campo dei Fiori - via Farfalla','Campo dei Fiori',1,NULL,1736,116,NULL,NULL,NULL,NULL,'80',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(81,'La via del Gaggia','Campo Moro, Pilastri del Lago - La via del Gaggia','Campo Moro, Pilastri del Lago',5,NULL,1736,116,NULL,NULL,NULL,NULL,'250',2220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(82,'spigolo Vinci','via Spigolo Vinci','Cengalo',1,NULL,1736,116,212,20,106,NULL,'400',3215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:43:03'),(83,'spigolo Parravicini','Cima di Zocca, Torrione Est - spigolo Parravicini','Cima di Zocca, Torrione Est',1,NULL,1736,116,NULL,NULL,NULL,NULL,'270',3010,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(84,'via Marmotta in Placca','Cima delle Dune - via Marmotta in Placca','Cima delle Dune',5,NULL,1736,116,NULL,NULL,NULL,NULL,'0',1417,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(85,'via Cassin','Cimone della Bagozza - via Cassin','Cimone della Bagozza',1,NULL,1736,116,NULL,NULL,NULL,NULL,'400',2409,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(86,'via Le Ali del Tempo','Corna di Bobbio - via Le Ali del Tempo','Corna di Bobbio',5,NULL,1736,116,NULL,NULL,NULL,NULL,'120',1532,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(87,'via Anniversario','Corna di Medale - via Anniversario','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'350',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:21:08'),(88,'via Boga','Corna di Medale - via Boga','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'370',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:22:00'),(89,'via Bonatti','Corna di Medale - via Bonatti','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'190',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:22:09'),(90,'via Breakdance','Corna di Medale - via Breakdance','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'240',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:22:16'),(91,'via Brianzi','Corna di Medale - via Brianzi','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'190',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:37:35'),(92,'via Calcaria Termina','Corna di Medale - via Calcaria Termina','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'85',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:39:26'),(93,'via Cassin','Corna di Medale - via Cassin','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'360',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:38:32'),(94,'via Eternium','Corna di Medale - via Eternium','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'120',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:38:54'),(95,'via Formica','Corna di Medale - via Formica','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'400',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:43:42'),(96,'via Gogna','via Gogna','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'260',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:41:20'),(97,'via Luci della Citt&agrave;','via Luci della Città','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'190',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:45:32'),(98,'via Mexico e Nuvole','via Mexico e Nuvole','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'150',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:46:17'),(99,'via Milano \'68','via Milano \'68','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'370',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:44:33'),(100,'via Miryam','via Miryam','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'200',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:44:52'),(101,'via Pancera Rosa','Corna di Medale - via Pancera Rosa','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'190',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:28:47'),(102,'via Rachel e Davide','Corna di Medale - via Rachel e Davide','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'335',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:29:04'),(103,'via Saronno \'87','Corna di Medale - via Saronno \'87','Corna di Medale',1,27659,1736,116,1440,3,120,NULL,'350',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-07 12:36:05'),(104,'via Sulla rotta di Poseidone','Corna di Medale - via Sulla rotta di Poseidone','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'170',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:15:37'),(105,'via Susanna sotto le gocce','Corna di Medale - via Susanna sotto le gocce','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'130',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:28:20'),(106,'via Taveggia','Corna di Medale - via Taveggia','Corna di Medale',1,NULL,1736,116,1440,3,120,NULL,'300',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:38:24'),(107,'via Sogni Proibiti','Pilastro Irene - via Sogni Proibiti','Corna di Medale, pilastro Irene',1,NULL,1736,116,1440,3,120,NULL,'195',1029,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:38:39'),(108,'via Dell\'Oro','Corno Rat - via Dell\'Oro','Corno Rat',1,NULL,1736,116,NULL,NULL,NULL,NULL,'130',906,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(109,'via del Crapun','Falso Pizzo di Trona, Gran diedro N.O. – via del Crapun','Falso Pizzo di Trona, Gran diedro N.O.',1,NULL,1736,116,NULL,NULL,NULL,NULL,'150',2490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(110,'via Astra','Forcellino - via Astra','Forcellino',5,NULL,1736,116,NULL,NULL,NULL,NULL,'300',1280,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(111,'Cresta Segantini','Grigna Meridionale - Cresta Segantini','Grigna Meridionale',1,NULL,1736,116,1331,3,120,NULL,'500',2177,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(112,'via A.P.E.','Grigna Meridionale, Ago Teresita - via A.P.E.','Grigna Meridionale, Ago Teresita',1,NULL,1736,116,1331,3,120,NULL,'60',1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(113,'via Normale','Grigna Meridionale, Campaniletto - via Normale','Grigna Meridionale, Campaniletto',1,NULL,1736,116,1331,3,120,NULL,'50',1730,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(114,'via del Diedro Obliquo','Dito Dones - via del Diedro Obliquo','Grigna Meridionale, Dito Dones',5,NULL,1736,116,NULL,3,120,NULL,'160',1106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-14 23:02:11'),(115,'via Lunga','Dito Dones - via Lunga','Grigna Meridionale, Dito Dones',5,NULL,1736,116,NULL,3,120,NULL,'180',1106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-02-01 00:47:57'),(116,'via Corti\r\n	Fungo - spigolo Boga\r\n	Lancia - via Accademici','Giro del Fungo:  Torre & Fungo & Lancia','Grigna Meridionale, Giro del Fungo: \r\n	Torre',1,NULL,1736,116,1331,3,120,NULL,'230',1730,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 22:20:21'),(117,'via Normale; Lancia - via Accademici','Fungo - via Normale; Lancia - via Accademici','Grigna Meridionale, Fungo',1,NULL,1736,116,1331,3,120,NULL,'165',1730,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:20:43'),(118,'via della pera','Gronda del Vaccarese - via della pera','Grigna Meridionale, Gronda del Vaccarese',5,NULL,1736,116,NULL,3,120,NULL,'0',1120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-26 22:11:10'),(119,'spigolo Est','Pilone Centrale - spigolo Est','Grigna Meridionale, Pilone Centrale',1,NULL,1736,116,1331,3,120,NULL,'240',2177,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:19:54'),(120,'Fessura Gasparotto','Piramide Casati - Fessura Gasparotto','Grigna Meridionale, Piramide Casati',1,NULL,1736,116,1331,3,120,NULL,'120',1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:19:34'),(121,'Spigolo Vallepiana','Piramide Casati - Spigolo Vallepiana','Grigna Meridionale, Piramide Casati',1,NULL,1736,116,1331,3,120,NULL,'200',1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-02-01 00:48:23'),(122,'via Comune- via Giovane Italia','Grigna Meridionale, Punta Giulia- via Comune- via Giovane Italia','Grigna Meridionale, Punta Giulia',1,NULL,1736,116,1331,3,120,NULL,'0',1563,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(123,'via dei Diedri','Scudi di Valgrande - via dei Diedri','Grigna Meridionale, Scudi di Valgrande',5,NULL,1736,116,NULL,3,120,NULL,'120',1280,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'\0','2015-01-01 18:38:33',NULL),(124,'via Enjoy the silence','Sentinella di Valmala - via Enjoy the silence','Grigna Meridionale, Sentinella di Valmala',1,NULL,1736,116,NULL,3,120,NULL,'470',1500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:37:27'),(125,'via Cassin','Sigaro Dones - via Cassin','Grigna Meridionale, Sigaro Dones',1,NULL,1736,116,1331,3,120,NULL,'90',1980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:22:06'),(126,'via Colombo','Sigaro Dones - via Colombo','Grigna Meridionale, Sigaro Dones',1,NULL,1736,116,1331,3,120,NULL,'100',1980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-19 22:33:36'),(127,'via Normale','Sigaro Dones - via Normale','Grigna Meridionale, Sigaro Dones',1,NULL,1736,116,1331,3,120,NULL,'80',1980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-19 22:33:54'),(128,'via Rizieri con uscita diretta Mozzanica','Sigaro Dones - via Rizieri con uscita diretta Mozzanica','Grigna Meridionale, Sigaro Dones',1,NULL,1736,116,1331,3,120,NULL,'110',1980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:40:47'),(129,'via Zucchi','Grigna Meridionale, Spallone Centrale - via Zucchi','Grigna Meridionale, Spallone Centrale',1,NULL,1736,116,1331,3,120,NULL,'190',2177,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(130,'via Comune','Grigna Meridionale, Torre Costanza - via Comune','Grigna Meridionale, Torre Costanza',1,NULL,1736,116,1331,3,120,NULL,'130',1723,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(131,'via Sara','Grigna Meridionale, Torre Vitali - via Sara','Grigna Meridionale, Torre Vitali',1,NULL,1736,116,1331,3,120,NULL,'120',1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(132,'via Boga o Spigolo del Clerici','Grigna Meridionale, Torrione Clerici - via Boga o Spigolo del Clerici','Grigna Meridionale, Torrione Clerici',1,NULL,1736,116,1331,3,120,NULL,'150',1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(133,'via Normale, via Bramani','Grigna Meridionale, Torrione Fiorelli - via Normale, via Bramani','Grigna Meridionale, Torrione Fiorelli',1,NULL,1736,116,1331,3,120,NULL,'7080',1673,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(134,'via Fanny','Grigna Meridionale, Torrione Cecilia - via Fanny','Grigna Meridionale, Torrione Cecilia',1,NULL,1736,116,1331,3,120,NULL,'180',1800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(135,'via Pom d\'Anouk','Grigna Meridionale, Torre Cecilia - via Pom d\'Anouk','Grigna Meridionale, Torre Cecilia',1,NULL,1736,116,1331,3,120,NULL,'110',1800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(136,'via Il fantasma della libert&agrave;','Torrione Cinquantenario - via Il fantasma della libertä','Grigna Meridionale, Torrione Cinquantenario',1,NULL,1736,116,1331,3,120,NULL,'150',1743,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:47:00'),(137,'via Gandin','Torrione Cinquantenario - via Gandin','Grigna Meridionale, Torrione Cinquantenario',1,NULL,1736,116,1331,3,120,NULL,'130',1743,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-08 22:23:01'),(138,'via Gufo Triste','Torrione Cinquantenario - via Gufo Triste','Grigna Meridionale, Torrione Cinquantenario',1,NULL,1736,116,1331,3,120,NULL,'130',1743,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-08 22:23:54'),(139,'via Normale; Torre Cecilia - spigolo Marimonti','Torrione Cinquantenario - via Normale; Torre Cecilia - spigolo Marimonti','Grigna Meridionale, Torrione Cinquantenario',1,NULL,1736,116,1331,3,120,NULL,'220',1800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:42:39'),(140,'via Unicef','Torrione Cinquantenario - via Unicef','Grigna Meridionale, Torrione Cinquantenario',1,NULL,1736,116,1331,3,120,NULL,'120',1743,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 02:04:14'),(141,'via Butta','Grigna Meridionale, Torrione Magnaghi Centrale - via Butta','Grigna Meridionale, Torrione Magnaghi Central',1,NULL,1736,116,1331,3,120,NULL,'185',2045,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(142,'via Fessura Gandini','Torrione Magnaghi Centrale - via Fessura Gandini','Grigna Meridionale, Torrione Magnaghi Central',1,NULL,1736,116,1331,3,120,NULL,'160',2045,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-14 23:04:02'),(143,'via Camino Meridionale','Torrione Magnaghi Meridionale - via Camino Meridionale','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'150',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-14 23:04:25'),(144,'via Canalino Albertini','Torrione Magnaghi Meridionale - via Canalino Albertini','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'200',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-14 23:04:47'),(145,'via Longoni-Vitali','Torrione Magnaghi Meridionale - via Longoni-Vitali','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'110',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:13:22'),(146,'via Normale e variante Polvara al TMC','Torrione Magnaghi Meridionale - via Normale e variante Polvara al TMC','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'14060',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:43:49'),(147,'via Spigolo Antidorn','Torrione Magnaghi Meridionale - via Spigolo Antidorn','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'170',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-14 23:05:12'),(148,'via Spigolo Dorn','Torrione Magnaghi Meridionale - via Spigolo Dorn','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'160',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 17:29:11'),(149,'via Spigolo Falc','Torrione Magnaghi Meridionale - via Spigolo Falc','Grigna Meridionale, Torrione Magnaghi Meridio',1,NULL,1736,116,1331,3,120,NULL,'120',2040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:18:20'),(150,'via Bartesaghi','Torrione Magnaghi Settentrionale - via Bartesaghi','Grigna Meridionale, Torrione Magnaghi Settent',1,NULL,1736,116,1331,3,120,NULL,'120',2078,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 19:35:20'),(151,'via Lecco','Torrione Magnaghi Settentrionale - via Lecco','Grigna Meridionale, Torrione Magnaghi Settent',1,NULL,1736,116,1331,3,120,NULL,'125',2078,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:19:36'),(152,'via Leo Cerruti','Grigna Meridionale, Torrione Pertusio - via Leo Cerruti','Grigna Meridionale, Torrione Pertusio',1,NULL,1736,116,1331,3,120,NULL,'135',1557,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(153,'via Renata','Grigna Meridionale, Torrione Pertusio - via Renata','Grigna Meridionale, Torrione Pertusio',1,NULL,1736,116,1331,3,120,NULL,'130',1557,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(154,'via spigolo Mir','Grigna Meridionale, Torrione Pertusio - via spigolo Mir','Grigna Meridionale, Torrione Pertusio',1,NULL,1736,116,1331,3,120,NULL,'130',1557,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(155,'via Santo Domingo','Grigna Meridionale, Torrione Pertusio - via Santo Domingo','Grigna Meridionale, Torrione Pertusio',1,NULL,1736,116,1331,3,120,NULL,'140',1557,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(156,'via Ustionando','Grigna Meridionale, Torrione Pertusio - via Ustionando','Grigna Meridionale, Torrione Pertusio',1,NULL,1736,116,1331,3,120,NULL,'120',1557,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(157,'via dello Scudo','Torrione Vittorio Ratti - via dello Scudo','Grigna Meridionale, Torrione Vittorio Ratti',1,NULL,1736,116,1331,3,120,NULL,'150',1570,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 22:19:07'),(158,'via del Miro','Zucco di Teral - via del Miro','Grigna Meridionale, Zucco di Teral',5,NULL,1736,116,NULL,3,120,NULL,'100',1179,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:40:32'),(159,'via CAI Vedano','Pilastro di Prada - via CAI Vedano','Grigna Settentrionale, Pilastro di Prada',5,NULL,1736,116,1330,3,120,NULL,'150',1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:52:10'),(160,'via Camino Cassin + uscita Soffiando nel vento','Pizzo d\'Eghen - via Camino Cassin + uscita Soffiando nel vento','Grigna Settentrionale, Pizzo d\'Eghen',1,NULL,1736,116,NULL,3,120,NULL,'580',1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:58:22'),(161,'cresta sud-ovest','Monte Castello di Gaino - cresta sud-ovest','Monte Castello di Gaino',1,NULL,1736,116,NULL,NULL,NULL,NULL,'500',870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(162,'Cresta 50&deg; CAI','Monte Moregallo - Cresta 50&deg; CAI','Monte Moregallo',1,NULL,1736,116,1335,37,92,NULL,'400',1276,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:39:44'),(163,'Cresta G.G. OSA','Monte Moregallo - Cresta G.G. OSA','Monte Moregallo',1,NULL,1736,116,1335,37,92,NULL,'500',1276,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:40:02'),(164,'via Tempo al tempo','Monte Moregallo, Parete Nord - via Tempo al tempo','Monte Moregallo, Parete Nord',1,NULL,1736,116,1335,37,92,NULL,'450',1276,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:40:24'),(165,'via Bib&igrave; Bib&ograve; e Capitan Cocoric&ograve;','Pilastri - via Bibi Bibö e Capitan Cocoricö','Monte Moregallo, Pilastri',1,NULL,1736,116,1335,37,92,NULL,'150',850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:48:46'),(166,'via Il Grissino','Monte Moregallo, Pilastri - via Il Grissino','Monte Moregallo, Pilastri',1,NULL,1736,116,1335,37,92,NULL,'150',850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:41:19'),(167,'via Lo Spirito del Barba','Monte Moregallo, Pilastri - via Lo Spirito del Barba','Monte Moregallo, Pilastri',1,NULL,1736,116,1335,37,92,NULL,'155',850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:41:41'),(168,'via Alto Lario','Monte San Martino - via Alto Lario','Monte San Martino',1,NULL,1736,116,1337,3,120,NULL,'270',1046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:40:55'),(169,'via delle Poiane','Monte San Martino - via delle Poiane','Monte San Martino',1,NULL,1736,116,1337,3,120,NULL,'250',1046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:06:17'),(170,'via Savini','Monte San Martino - via Savini','Monte San Martino',5,NULL,1736,116,1337,3,120,NULL,'300',1046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-07 12:47:39'),(171,'via Il Risveglio','Pinnacolo di Maslana - via Il Risveglio','Pinnacolo di Maslana',5,NULL,1736,116,NULL,NULL,NULL,NULL,'300',1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(172,'via Molteni','Pizzo Badile - via Molteni','Pizzo Badile',1,19400,1736,116,1347,20,106,6,'470',3308,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-09 21:28:40'),(173,'via Ania','Pizzo Boga - via Ania','Pizzo Boga',1,NULL,1736,116,NULL,NULL,NULL,NULL,'90',865,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(174,'via Osio-Canali allo spigolo sud','Pizzo Torrone Orientale - via Osio-Canali allo spigolo sud','Pizzo Torrone Orientale',1,NULL,1736,116,NULL,NULL,NULL,NULL,'380',3333,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(175,'via A Federico (parete s-sw)','Presolana di Castione - via A Federico (parete s-sw)','Presolana di Castione',1,NULL,1736,116,NULL,NULL,NULL,NULL,'500',2463,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(176,'via Bramani (spigolo sso)','Presolana Centrale - via Bramani (spigolo sso)','Presolana Centrale',1,NULL,1736,116,1237,6,120,NULL,'',2517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-07-18 17:33:18'),(177,'via Echi Verticali','Presolana Centrale - via Echi Verticali','Presolana Centrale',1,NULL,1736,116,1237,6,120,NULL,'',2517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-07-18 17:33:55'),(178,'spigolo Longo','Presolana Centrale - spigolo Longo','Presolana Centrale',1,NULL,1736,116,1237,6,120,NULL,'350',2517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 13:33:52'),(179,'via Sa.Vi.An','Presolana Centrale - via Sa.Vi.An','Presolana Centrale',1,NULL,1736,116,1237,6,120,NULL,'250',2517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:29:46'),(180,'via Spigolando','Presolana Centrale - via Spigolando','Presolana Centrale',5,NULL,1736,116,1237,6,120,NULL,'190',2517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:29:50'),(181,'via Bosio','Presolana Occidentale - via Bosio','Presolana Occidentale',1,NULL,1736,116,1237,6,120,NULL,'400',2521,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:14:58'),(182,'Spigolo Castiglioni','Presolana Occidentale - Spigolo Castiglioni','Presolana Occidentale',1,NULL,1736,116,1237,6,120,NULL,'240',2521,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-12 22:29:57'),(183,'via Miss Mescalina','Presolana, Parete Nord - via Miss Mescalina','Presolana, Parete Nord',5,NULL,1736,116,1237,6,120,NULL,'250',2300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:15:23'),(184,'via Erba-Fumagalli','Punta Allievi - via Erba-Fumagalli','Punta Allievi',1,NULL,1736,116,NULL,NULL,NULL,NULL,'300',3121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(185,'via Gervasutti','Punta Allievi - via Gervasutti','Punta Allievi',1,NULL,1736,116,NULL,NULL,NULL,NULL,'600',3121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(186,'via Ho Chi Min','Punta Milano - via Ho Chi Min','Punta Milano',1,NULL,1736,116,NULL,NULL,NULL,NULL,'200',2610,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(187,'via Bramani','via Bramani','Punta della Sfinge',1,19400,1736,116,1447,20,106,NULL,'250',2802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-09 21:03:49'),(188,'via dei Morbegnesi','via dei Morbegnesi','Punta della Sfinge',1,NULL,1736,116,1447,20,106,NULL,'250',2802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-02-15 17:34:14'),(189,'via Fiorelli','via Fiorelli','Punta della Sfinge',1,NULL,1736,116,1447,20,106,NULL,'200',2802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-02-15 17:34:43'),(190,'via Marimonti','Punta Sertori - via Marimonti','Punta Sertori',1,NULL,1736,116,NULL,NULL,NULL,NULL,'450',3195,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(191,'spigolo Sud, via Mauri-Fiorelli','Punta Torelli - spigolo Sud, via Mauri-Fiorelli','Punta Torelli',1,NULL,1736,116,NULL,NULL,NULL,NULL,'400',3137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(192,'via Bonatti','Bastionata - via Bonatti','Resegone, Bastionata',1,NULL,1736,116,1240,2,120,NULL,'150',1500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:26:06'),(193,'via Marinando','Resegone, Bastionata - via Marinando','Resegone, Bastionata',5,NULL,1736,116,1240,2,120,NULL,'110',1500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-06 20:36:51'),(194,'via Nuovi Orizzonti','Resegone, Bastionata - via Nuovi Orizzonti','Resegone, Bastionata',1,NULL,1736,116,1240,2,120,NULL,'150',1500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:14:04'),(195,'via Annamaria','Resegone, Pala del Cammello - via Annamaria','Resegone, Pala del Cammello',1,NULL,1736,116,1240,2,120,NULL,'210',950,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-07 22:14:23'),(196,'via Eta Beta','Resegone, Parete Stoppani - via Eta Beta','Resegone, Parete Stoppani',5,NULL,1736,116,1240,2,120,NULL,'105',1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:26:08'),(197,'via Normale','Resegone, Torre Elisabetta - via Normale','Resegone, Torre Elisabetta',1,NULL,1736,116,1240,2,120,NULL,'100',1500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 00:26:41'),(198,'via Cassin','Sasso Cavallo - via Cassin','Sasso Cavallo',1,NULL,1736,116,1330,3,120,NULL,'500',1923,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:51:32'),(199,'via Oppio','Sasso Cavallo - via Oppio','Sasso Cavallo',1,NULL,1736,116,1330,3,120,NULL,'450',1923,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:38:58'),(200,'via La coda del Dinosauro','Val dei Bagni, El Schenun - via La coda del Dinosauro','Val dei Bagni, El Schenun',5,NULL,1736,116,NULL,NULL,NULL,NULL,'140',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(201,'via Le risposte di Bakunin','Brontosauro - via Le risposte di Bakunin','Val di Mello, Brontosauro',1,NULL,1736,116,NULL,NULL,NULL,1,'160',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 20:55:37'),(202,'via Pipistrelli Al Sole','Brontosauro - via Pipistrelli Al Sole','Val di Mello, Brontosauro',1,NULL,1736,116,NULL,NULL,NULL,1,'160',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:38:28'),(203,'via Il Filo di Arianna','Alkekengi - via Il Filo di Arianna','Val di Mello, Alkekengi',5,NULL,1736,116,NULL,NULL,NULL,1,'175',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 20:55:50'),(204,'via Cochise','Dimore degli Dei - via Cochise','Val di Mello, Dimore degli Dei',1,NULL,1736,116,NULL,NULL,NULL,1,'335',1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 20:56:02'),(205,'via Il Risveglio di Kundalini','Dimore degli Dei - via Il Risveglio di Kundalini','Val di Mello, Dimore degli Dei',1,NULL,1736,116,NULL,NULL,NULL,1,'390',1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:14:21'),(206,'via L\'albero delle pere','Dimore degli Dei - via L\'albero delle pere','Val di Mello, Dimore degli Dei',1,NULL,1736,116,NULL,NULL,NULL,1,'230',1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:14:34'),(207,'via Uomini e Topi','Placche dell\'Oasi - via Uomini e Topi','Val di Mello, Placche dell\'Oasi',1,NULL,1736,116,NULL,NULL,NULL,1,'330',1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:14:46'),(208,'via Oceano Irrazionale','Precipizio degli Asteroidi - via Oceano Irrazionale','Val di Mello, Precipizio degli Asteroidi',1,NULL,1736,116,NULL,NULL,NULL,1,'480',1600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:15:45'),(209,'via Sole Che Ride','Precipizio degli Asteroidi - via Sole Che Ride','Val di Mello, Precipizio degli Asteroidi',1,NULL,1736,116,NULL,NULL,NULL,1,'240',1600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:15:54'),(210,'via Cunicolo Acuto','Sarcofago - via Cunicolo Acuto','Val di Mello, Sarcofago',1,NULL,1736,116,NULL,NULL,NULL,1,'100',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:16:04'),(211,'via Gli Oracoli di Ulisse','Scoglio delle Metamorfosi - via Gli Oracoli di Ulisse','Val di Mello, Scoglio delle Metamorfosi',1,NULL,1736,116,NULL,NULL,NULL,1,'320',1715,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 21:16:15'),(212,'via Luna Nascente','Scoglio delle Metamorfosi - via Luna Nascente','Val di Mello, Scoglio delle Metamorfosi',1,NULL,1736,116,NULL,NULL,NULL,1,'350',1715,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-02 21:44:54'),(213,'via Polimag&ograve;','Scoglio delle Metamorfosi - via Polimago\'','Val di Mello, Scoglio delle Metamorfosi',1,NULL,1736,116,NULL,NULL,NULL,1,'360',1715,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-02 21:46:50'),(214,'spigolo dell\'okone','Sperone degli Gnomi - spigolo dell\'okone','Val di Mello, Sperone degli Gnomi',1,NULL,1736,116,NULL,NULL,NULL,1,'120',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 17:57:15'),(215,'via Tunnel Diagonale','Sperone degli Gnomi - via Tunnel Diagonale','Val di Mello, Sperone degli Gnomi',1,NULL,1736,116,NULL,NULL,NULL,1,'120',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 17:58:37'),(216,'via Mixomiceto','Sponde del Ferro - via Mixomiceto','Val di Mello, Sponde del Ferro',1,NULL,1736,116,NULL,NULL,NULL,1,'70',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 17:58:49'),(217,'via Nuova Dimensione','Trapezio d\'Argento - via Nuova Dimensione','Val di Mello, Trapezio d\'Argento',1,NULL,1736,116,NULL,NULL,NULL,1,'130',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 17:58:20'),(218,'vie Stomaco Peloso e Alba del Nirvana','Trapezio d\'Argento e Tempio dell\'Eden - vie Stomaco Peloso e Alba del Nirvana','Val di Mello, Trapezio d\'Argento e Tempio del',1,NULL,1736,116,NULL,NULL,NULL,1,'180',1100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-31 20:50:37'),(219,'via Zastava','Cima dell\'Averta - via Zastava','Val Masino, Cima dell\'Averta',1,NULL,1736,116,NULL,NULL,NULL,6,'250',2826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 17:59:50'),(220,'via I Punti di Berti','Monte Piezza - via I Punti di Berti','Val Masino, Monte Piezza',1,NULL,1736,116,NULL,NULL,NULL,6,'200',1800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 18:00:06'),(221,'via Arko Magico','Val Masino, Placche del Pesgunfi - via Arko Magico','Val Masino, Placche del Pesgunfi',5,NULL,1736,116,NULL,NULL,NULL,NULL,'340',1750,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(222,'via Amon-ra','Valle Bova, Falesia del Tramonto - via Amon-ra','Valle Bova, Falesia del Tramonto',5,NULL,1736,116,NULL,NULL,NULL,NULL,'70',700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(223,'via Diedro del Mistero','Falesia del Tramonto - via Diedro del Mistero','Valle Bova, Falesia del Tramonto',5,NULL,1736,116,NULL,NULL,NULL,10,'55',700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-02 21:48:24'),(224,'via Bramani','Zucco Barbisino - via Bramani','Zucco Barbisino',1,NULL,1736,116,1445,1,120,NULL,'310',2150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-26 22:13:36'),(225,'via Gelida Pipata','Bastionata Sud - via Gelida Pipata','Zucco Barbisino, Bastionata Sud',1,NULL,1736,116,1445,1,120,NULL,'80',1750,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:04:16'),(226,'via Anabasi','Zucco dell\'Angelone - via Anabasi','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'280',1165,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:45:04'),(227,'via Canna Primordiale','Zucco dell\'Angelone - via Canna Primordiale','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'110',1165,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:45:15'),(228,'via Condorpass','Zucco dell\'Angelone - via Condorpass','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'220',1165,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:46:00'),(229,'via foto di gruppo con signorine','Zucco dell\'Angelone - via foto di gruppo con signorine','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'90',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:46:12'),(230,'via Karol Wojtyla','Zucco dell\'Angelone - via Karol Wojtyla','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'80',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:31:01'),(231,'via Ortofresco','Zucco dell\'Angelone - via Ortofresco','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'110',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:46:19'),(232,'via Gli schiavi della pietra','Zucco dell\'Angelone - via Gli schiavi della pietra','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'110',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-11 01:46:26'),(233,'via La Striscia della Citrosodina','Zucco dell\'Angelone - via La Striscia della Citrosodina','Zucco dell\'Angelone',5,NULL,1736,116,1443,1,120,NULL,'0',1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-24 14:30:28'),(234,'via dei Bergamaschi','Zucco di Pesciola - via dei Bergamaschi','Zucco di Pesciola',1,NULL,1736,116,1444,1,120,NULL,'150',2092,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:10:06'),(235,'via Bramani-Fasana','Zucco di Pesciola - via Bramani-Fasana','Zucco di Pesciola',1,NULL,1736,116,1444,1,120,NULL,'200',2092,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:09:56'),(236,'via Casari-Zecca','Zucco di Pesciola - via Casari-Zecca','Zucco di Pesciola',1,NULL,1736,116,1444,1,120,NULL,'150',2092,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:10:15'),(237,'Cresta Ongania','Zucco di Pesciola - Cresta Ongania','Zucco di Pesciola',1,NULL,1736,116,1444,1,120,NULL,'400',2092,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-26 22:14:10'),(238,'Diedro Bramani','Zucco di Pesciola - Diedro Bramani','Zucco di Pesciola',1,NULL,1736,116,1444,1,120,NULL,'150',2092,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:01:39'),(239,'via Gasparotto','Zucco di Pesciola - via Gasparotto','Zucco di Pesciola',1,NULL,1736,116,1444,1,120,NULL,'150',2092,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-01-25 21:02:28'),(240,'via Comici','Zuccone Campelli - via Comici','Zuccone Campelli',1,NULL,1736,116,NULL,NULL,NULL,NULL,'140',2161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(241,'via Martini-Tranquillini','Cima alle Coste - via Martini-Tranquillini','Cima alle Coste',1,NULL,1744,116,NULL,NULL,NULL,NULL,'500',860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(242,'mix delle vie: Oasi di pace, Dino Sottovia, ..., monotiro Degli Orbi','Cima alle Coste, spalla di sx - mix delle vie: Oasi di pace, Dino Sottovia, ..., monotiro Degli Orbi','Cima alle Coste, spalla di sx',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(243,'via Dillmaier','Cima del Pisciad&ugrave; - via Dillmaier','Cima del Pisciad&ugrave;',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2985,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(244,'via Lacedelli','Cima Scotoni - via Lacedelli','Cima Scotoni',1,NULL,1744,116,NULL,NULL,NULL,NULL,'550',2874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(245,'via Agostina','Colodri - via Agostina','Colodri',1,NULL,1744,116,NULL,NULL,NULL,NULL,'220',398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(246,'via Aspettando Martino','Colodri - via Aspettando Martino','Colodri',5,NULL,1744,116,NULL,NULL,NULL,NULL,'0',398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(247,'via Cinque Stagioni','Colodri - via Cinque Stagioni','Colodri',5,NULL,1744,116,NULL,NULL,NULL,NULL,'0',398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(248,'via Luigi Micheluzzi','Colodri, Pilastro Zanzara - via Luigi Micheluzzi','Colodri, Pilastro Zanzara',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(249,'Spigolo Sud- Fessura del Bonjo- Diretta Gobbi','Colodri, Rupe Secca- Spigolo Sud- Fessura del Bonjo- Diretta Gobbi','Colodri, Rupe Secca',5,NULL,1744,116,NULL,NULL,NULL,NULL,'0',398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(250,'via Archangelo','Coste dell\'Anglone - via Archangelo','Coste dell\'Anglone',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(251,'via Il fuoco e l\'alchemia dello spirito','Coste dell\'Anglone - via Il fuoco e l\'alchemia dello spirito','Coste dell\'Anglone',1,NULL,1744,116,NULL,NULL,NULL,NULL,'250',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(252,'via Einstein','Croz dei Pini - via Einstein','Croz dei Pini',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(253,'via Tutto Relativo','Croz dei Pini - via Tutto Relativo','Croz dei Pini',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(254,'via Rizzi-Thomasson','Daint de Mesd&igrave; - via Rizzi-Thomasson','Daint de Mesd&igrave;',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(255,'via Concordia','Dolomiti di Brenta, Ambiez - via Concordia','Dolomiti di Brenta, Ambiez',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',3102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(256,'via Detassis','Dolomiti di Brenta, Brenta Alta - via Detassis','Dolomiti di Brenta, Brenta Alta',1,NULL,1744,116,NULL,NULL,NULL,NULL,'550',2960,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(257,'via normale','Dolomiti di Brenta, Campanile Basso - via normale','Dolomiti di Brenta, Campanile Basso',1,NULL,1744,116,NULL,NULL,NULL,NULL,'260',2883,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(258,'via Dibona','Dolomiti di Brenta, Croz dell\'Altissimo - via Dibona','Dolomiti di Brenta, Croz dell\'Altissimo',1,NULL,1744,116,NULL,NULL,NULL,NULL,'1000',2339,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(259,'via Solleder','Gruppo delle Odle, Furchetta - via Solleder','Gruppo delle Odle, Furchetta',1,NULL,1744,116,NULL,NULL,NULL,NULL,'900',3030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(260,'spigolo sud-est','Gruppo delle Odle, Odla de Cisles - spigolo sud-est','Gruppo delle Odle, Odla de Cisles',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(261,'via Adang','Gruppo di Puez, Sass da Ciampac - via Adang','Gruppo di Puez, Sass da Ciampac',1,NULL,1744,116,NULL,NULL,NULL,NULL,'500',2667,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(262,'via Excalibur','Mandrea - via Excalibur','Mandrea',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',550,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(263,'via Fiore di corallo','Mandrea - via Fiore di corallo','Mandrea',1,NULL,1744,116,NULL,NULL,NULL,NULL,'370',550,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(264,'via Nataraj','Mandrea - via Nataraj','Mandrea',5,NULL,1744,116,NULL,NULL,NULL,NULL,'300',550,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(265,'via Rosmau','Mandrea - via Rosmau','Mandrea',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',550,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(266,'via delle Fontane','Mandrea, parete centrale - via delle Fontane','Mandrea, parete centrale',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',550,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(267,'via Pilastro Gabrielli','Mandrea, parete centrale - via Pilastro Gabrielli','Mandrea, parete centrale',1,NULL,1744,116,NULL,NULL,NULL,NULL,'250',550,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(268,'via Dimai','Gruppo del Sassolungo, Punta Grohmann - via Dimai','Gruppo del Sassolungo, Punta Grohmann',1,NULL,1744,116,NULL,NULL,NULL,NULL,'500',3216,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(269,'via Comici','Lavaredo, Cima Grande - via Comici','Lavaredo, Cima Grande',1,NULL,1744,116,NULL,NULL,NULL,NULL,'550',2998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(270,'via Cassin','Lavaredo, Cima Ovest - via Cassin','Lavaredo, Cima Ovest',1,NULL,1744,116,NULL,NULL,NULL,NULL,'600',2973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(271,'via Rita','Monte Brento, Placche Zebrate - via Rita','Monte Brento, Placche Zebrate',5,NULL,1744,116,NULL,NULL,NULL,NULL,'450',200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(272,'via Teresa','Monte Brento, Placche Zebrate - via Teresa','Monte Brento, Placche Zebrate',5,NULL,1744,116,NULL,NULL,NULL,NULL,'400',200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(273,'via Degli Amici','Monte Brento - via Degli Amici','Monte Brento',1,NULL,1744,116,NULL,NULL,NULL,NULL,'800',1535,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(274,'via del Boomerang','Monte Brento - via del Boomerang','Monte Brento',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',1535,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(275,'via L\'aspettativa dei mondi superiori','Monte Brento - via L\'aspettativa dei mondi superiori','Monte Brento',1,NULL,1744,116,NULL,NULL,NULL,NULL,'750',1535,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(276,'via Speranza','Monte Brento - via Speranza','Monte Brento',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',1535,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(277,'via Cristina','Monte Casale, Pilastro Cristina - via Cristina','Monte Casale, Pilastro Cristina',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(278,'via del Missile','Monte Casale, Pilastro Giusti, I Pilastro - via del Missile','Monte Casale, Pilastro Giusti, I Pilastro',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(279,'via Se la conosci la eviti','Monte Casale, Pilastro Giusti, I Pilastro - via Se la conosci la eviti','Monte Casale, Pilastro Giusti, I Pilastro',1,NULL,1744,116,NULL,NULL,NULL,NULL,'450',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(280,'via Non solo pane','Monte Casale, I Pilastro - via Non solo pane','Monte Casale, I Pilastro',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(281,'via Alba Chiara','Monte Casale, II Pilastro - via Alba Chiara','Monte Casale, II Pilastro',1,NULL,1744,116,NULL,NULL,NULL,NULL,'700',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(282,'via Perla Nera- via Tredicesima Luna- Via Lattea','Monte Colt- via Perla Nera- via Tredicesima Luna- Via Lattea','Monte Colt',5,NULL,1744,116,NULL,NULL,NULL,NULL,'120',434,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(283,'Via Aphrodite','Monte Colt, Parete di San Paolo – Via Aphrodite','Monte Colt, Parete di San Paolo',1,NULL,1744,116,NULL,NULL,NULL,NULL,'200',434,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(284,'via Dalla Chiesa','Mur de Pissad&ugrave; Orientale - via Dalla Chiesa','Mur de Pissad&ugrave; Orientale',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2530,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(285,'via Isola Nagual','Pala della Lastiele - via Isola Nagual','Pala della Lastiele',1,NULL,1744,116,NULL,NULL,NULL,NULL,'250',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(286,'spigolo Shubert-Werner','Pala di Socorda - spigolo Shubert-Werner','Pala di Socorda',1,NULL,1744,116,NULL,NULL,NULL,NULL,'500',2440,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(287,'via Buhl-Erwing','Pale di San Martino, Cima Canali, Campanile Buhl - via Buhl-Erwing','Pale di San Martino, Cima Canali, Campanile B',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2897,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(288,'via Frisch-Corradini','Pale di San Martino, Pala del Rifugio - via Frisch-Corradini','Pale di San Martino, Pala del Rifugio',1,NULL,1744,116,NULL,NULL,NULL,NULL,'700',2394,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(289,'via Bettega-Solleder','Pale di San Martino, Sass Maor - via Bettega-Solleder','Pale di San Martino, Sass Maor',1,NULL,1744,116,NULL,NULL,NULL,NULL,'1000',2814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(290,'via dello Spigolo','Pian della Paia – via dello Spigolo','Pian della Paia',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(291,'via Emanuele Zenatti','Pian della Paia – via Emanuele Zenatti','Pian della Paia',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(292,'via Kerouac','Pian della Paia – via Kerouac','Pian della Paia',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(293,'via Siebenschlafer (Ghiro)','Pian della Paia – via Siebenschlafer (Ghiro)','Pian della Paia',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(294,'via dello Spigolo','Pian della Paia – via dello Spigolo','Pian della Paia',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(295,'Via Calliari con variante di Primavera','Pian della Paia, parete Gandhi – Via Calliari con variante di Primavera','Pian della Paia, parete Gandhi',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(296,'Via il magnesio dalla roccia','Pian della Paia, parete Gandhi – Via il magnesio dalla roccia','Pian della Paia, parete Gandhi',1,NULL,1744,116,NULL,NULL,NULL,NULL,'200',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(297,'via Diedro Maestri','Piccolo Dain - via Diedro Maestri','Piccolo Dain',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',967,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(298,'via Direttissima Loss-Pilati','Piccolo Dain - via Direttissima Loss-Pilati','Piccolo Dain',1,NULL,1744,116,NULL,NULL,NULL,NULL,'250',967,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(299,'via Luce del primo mattino','Piccolo Dain - via Luce del primo mattino','Piccolo Dain',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',967,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(300,'via Senza chiedere permesso','Piccolo Dain - via Senza chiedere permesso','Piccolo Dain',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',967,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(301,'via Angelo','Piccolo Dain di Pietramurata - via Angelo','Piccolo Dain di Pietramurata',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(302,'via Cesare Levis (Diedro Manolo)','Piccolo Dain di Pietramurata - via Cesare Levis (Diedro Manolo)','Piccolo Dain di Pietramurata',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(303,'via della Rampa','Piz de Ciavazes - via della Rampa','Piz de Ciavazes',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',2831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(304,'via Piccola Micheluzzi','Piz de Ciavazes - via Piccola Micheluzzi','Piz de Ciavazes',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(305,'via Spigolo Abram','Piz de Ciavazes - via Spigolo Abram','Piz de Ciavazes',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',2831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(306,'via Rossi','Piz de Ciavazes - via Rossi','Piz de Ciavazes',1,NULL,1744,116,NULL,NULL,NULL,NULL,'200',2831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(307,'Spigolo Nord','Pollice - Spigolo Nord','Pollice',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2953,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(308,'via Freccia','Prima Torre di Sella - via Freccia','Prima Torre di Sella',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2533,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(309,'via Steger','Punta Emma - via Steger','Punta Emma',1,NULL,1744,116,NULL,NULL,NULL,NULL,'250',2617,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(310,'via Goedeke','Sass dals N&uuml - via Goedeke','Sass dals N&uuml',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2904,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(311,'spigolo Piaz','Sass Pordoi - spigolo Piaz','Sass Pordoi',1,NULL,1744,116,NULL,NULL,NULL,NULL,'400',2950,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(312,'via Grande Muro (via Messner)','Sasso della Croce - via Grande Muro (via Messner)','Sasso della Croce',1,NULL,1744,116,NULL,NULL,NULL,NULL,'300',2825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(313,'via Fessura di destra','Seconda Torre di Sella - via Fessura di destra','Seconda Torre di Sella',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2598,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(314,'via Kasnapoff','Seconda Torre di Sella - via Kasnapoff','Seconda Torre di Sella',1,NULL,1744,116,NULL,NULL,NULL,NULL,'360',2598,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(315,'via Jahn','Terza Torre di Sella - via Jahn','Terza Torre di Sella',1,NULL,1744,116,NULL,NULL,NULL,NULL,'0',2696,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(316,'via Vinatzer','Terza Torre di Sella - via Vinatzer','Terza Torre di Sella',1,NULL,1744,116,NULL,NULL,NULL,NULL,'350',2696,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(317,'via Alver&agrave;','Averau - via Alver&agrave;','Averau',1,NULL,1747,116,NULL,NULL,NULL,NULL,'200',2647,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(318,'via Carlesso','Baffelan - via Carlesso','Baffelan',1,NULL,1747,116,NULL,NULL,NULL,NULL,'300',1783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(319,'via Mazzorana','Cadini di Misurina, Torre Wundt - via Mazzorana','Cadini di Misurina, Torre Wundt',1,NULL,1747,116,NULL,NULL,NULL,NULL,'200',2517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(320,'via Comici','Cadini di Misurina, Punta Col De Varda - via Comici','Cadini di Misurina, Punta Col De Varda',1,NULL,1747,116,NULL,NULL,NULL,NULL,'230',2504,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(321,'via Dallago','Cima Cason di Formin - via Dallago','Cima Cason di Formin',1,NULL,1747,116,NULL,NULL,NULL,NULL,'350',2376,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(322,'parete Sud Ovest','Gusela - parete Sud Ovest','Gusela',1,NULL,1747,116,NULL,NULL,NULL,NULL,'270',2595,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(323,'via Bonetti-Mezzacasa','Lastoni di Formin - via Bonetti-Mezzacasa','Lastoni di Formin',1,NULL,1747,116,NULL,NULL,NULL,NULL,'350',2585,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(324,'via Don Quixote','Marmolada, Punta Ombretta, Parete Sud - via Don Quixote','Marmolada, Punta Ombretta, Parete Sud',1,NULL,1747,116,NULL,NULL,NULL,NULL,'800',3230,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(325,'via Dell\'Ideale','Marmolada - via Dell\'Ideale','Marmolada',1,NULL,1747,116,NULL,NULL,NULL,NULL,'0',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(326,'via Vinatzer','Marmolada - via Vinatzer','Marmolada',1,NULL,1747,116,NULL,NULL,NULL,NULL,'0',3309,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(327,'via Spigolo del IV Sole','Monte Cimo, Brentino, Pala del Boral - via Spigolo del IV Sole','Monte Cimo, Brentino, Pala del Boral',5,NULL,1747,116,NULL,NULL,NULL,NULL,'210',955,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(328,'via Il ladro di Baghdad','Monte Cimo, Brentino, Sass de Mesd&igrave; - via Il ladro di Baghdad','Monte Cimo, Brentino, Sass de Mesd&igrave;',5,NULL,1747,116,NULL,NULL,NULL,NULL,'150',955,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(329,'via Nicola Simoncelli','Monte Cimo, Brentino, Sass de Mesd&igrave; - via Nicola Simoncelli','Monte Cimo, Brentino, Sass de Mesd&igrave;',5,NULL,1747,116,NULL,NULL,NULL,NULL,'150',955,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(330,'via Te lo do io il Verdon','Monte Cimo, Brentino, Sass de Mesd&igrave; - via Te lo do io il Verdon','Monte Cimo, Brentino, Sass de Mesd&igrave;',5,NULL,1747,116,NULL,NULL,NULL,NULL,'165',955,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(331,'via Instabilit&agrave; emotive','Monte Cimo, Parete Rossa di Castel Presina - via Instabilit&agrave; emotive','Monte Cimo, Parete Rossa di Castel Presina',5,NULL,1747,116,NULL,NULL,NULL,NULL,'175',780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(332,'Diedro Casarotto-Radin','Pale di San Lucano, Spiz di Lagunaz - Diedro Casarotto-Radin','Pale di San Lucano, Spiz di Lagunaz',1,NULL,1747,116,NULL,NULL,NULL,NULL,'1000',2331,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(333,'spigolo Faccio','Piccole Dolomiti, Primo Apostolo - spigolo Faccio','Piccole Dolomiti, Primo Apostolo',1,NULL,1747,116,NULL,NULL,NULL,NULL,'170',1738,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(334,'via A. Ardizzon','Piccolo Lagazuoi - via A. Ardizzon','Piccolo Lagazuoi',1,NULL,1747,116,NULL,NULL,NULL,NULL,'280',2778,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(335,'via del buco','Piccolo Lagazuoi - via del buco','Piccolo Lagazuoi',1,NULL,1747,116,NULL,NULL,NULL,NULL,'300',2778,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(336,'via Goedeke','Rocchetta Alta di Bosconero - via Goedeke','Rocchetta Alta di Bosconero',1,NULL,1747,116,NULL,NULL,NULL,NULL,'0',2412,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(337,'via Costantini-Apollonio','Tofana di Rozes - via Costantini-Apollonio','Tofana di Rozes',1,NULL,1747,116,NULL,NULL,NULL,NULL,'770',3225,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(338,'via Costantini-Ghedina','Tofana di Rozes, Pilastro - via Costantini-Ghedina','Tofana di Rozes, Pilastro',1,NULL,1747,116,NULL,NULL,NULL,NULL,'500',2820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(339,'Alver&agrave;)','Tofana di Rozes, Terzo Spigolo (Pompanin-Alver&agrave;)','Tofana di Rozes, Terzo Spigolo (Pompanin',1,NULL,1747,116,NULL,NULL,NULL,NULL,'0',2880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(340,'est - via Dibona','Torri del Falzarego, Torre Grande, parete sud-est - via Dibona','Torri del Falzarego, Torre Grande, parete sud',1,NULL,1747,116,NULL,NULL,NULL,NULL,'0',2500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(341,'spigolo sud, T. Grande - parete ovest','Torri del Falzarego, T. Piccola - spigolo sud, T. Grande - parete ovest','Torri del Falzarego, T. Piccola',1,NULL,1747,116,NULL,NULL,NULL,NULL,'0',2500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(342,'via Oppio-Colnaghi','Pizzo d\'Uccello - via Oppio-Colnaghi','Pizzo d\'Uccello',1,NULL,1743,116,NULL,NULL,NULL,NULL,'0',1781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(343,'Est - via Sole Incantatore','Aguglia di Goloritz&egrave;, Parete Nord-Est - via Sole Incantatore','Aguglia di Goloritz&egrave;, Parete Nord',5,NULL,1741,116,NULL,NULL,NULL,NULL,'0',143,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(344,'via La mia Africa','Monte Oddeu, Parete Est - via La mia Africa','Monte Oddeu, Parete Est',5,NULL,1741,116,NULL,NULL,NULL,NULL,'0',1063,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(345,'via Wolfgang G&uuml;llich','Punta Giradili, Pilastro sud - via Wolfgang G&uuml;llich','Punta Giradili, Pilastro sud',5,NULL,1741,116,NULL,NULL,NULL,NULL,'0',732,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(346,'via Meuli','Punta Albigna - via Meuli','Albigna, Punta Albigna',1,NULL,540,217,1450,NULL,106,NULL,'340',2824,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 14:56:43'),(347,'via Tempi Moderni','Punta Albigna - via Tempi Moderni','Albigna, Punta Albigna',1,NULL,540,217,1450,NULL,106,11,'360',2824,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 14:56:50'),(348,'Cresta sud-sud-ovest','Pizzo Balzetto - Cresta sud-sud-ovest','Albigna, Pizzo Balzetto',1,NULL,540,217,1448,NULL,106,11,'300',2869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 14:56:02'),(349,'Cresta nord-est e Dente','Pizzo Spazzacaldera - Cresta nord-est e Dente','Albigna, Pizzo Spazzacaldera',1,NULL,540,217,1449,NULL,106,11,'280',2487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-07-18 13:58:53'),(350,'via Mosaico e cresta NE','Pizzo Spazzacaldera - via Mosaico e cresta NE','Albigna, Pizzo Spazzacaldera',1,NULL,540,217,1449,NULL,106,11,'300 + 200',2487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-07-18 14:02:21'),(351,'cresta Sud','Bergsee, Hochschijen - cresta Sud','Bergsee, Hochschijen',1,NULL,551,217,NULL,NULL,NULL,NULL,'0',2634,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(352,'cresta Sud','Bergseeschijen - cresta Sud','Bergseeschijen',1,NULL,552,217,NULL,NULL,NULL,NULL,'330',2815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 15:26:23'),(353,'via Esther','Bergseeschijen - via Esther','Bergseeschijen',1,NULL,552,217,NULL,NULL,NULL,NULL,'300',2815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 15:26:35'),(354,'via Tonis Lust','Bergseeschijen - via Tonis Lust','Bergseeschijen',1,NULL,552,217,NULL,NULL,NULL,NULL,'350',2815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 15:26:47'),(355,'SW-Pfeiler','Dammazwillinge - SW-Pfeiler','Dammazwillinge',1,NULL,551,217,NULL,NULL,NULL,NULL,'220',3275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(356,'Cresta del Vaiolet','Denti della Vecchia - Cresta del Vaiolet','Denti della Vecchia',1,NULL,551,217,1307,80,92,NULL,'70',1400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 14:10:07'),(357,'via Scalinatella','Denti della Vecchia - via Scalinatella','Denti della Vecchia',1,NULL,551,217,1307,80,92,NULL,'80',1400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-03-15 14:10:18'),(358,'via Motorhead','Eldorado - via Motorhead','Eldorado',1,NULL,551,217,NULL,NULL,NULL,NULL,'500',2400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(359,'Galengrat Verschneidung','Galenstock - Galengrat Verschneidung','Galenstock',1,NULL,551,217,NULL,NULL,NULL,NULL,'300',3200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(360,'Sudpfeiler (via classica)','Gandschijen - Sudpfeiler (via classica)','Gandschijen',1,NULL,551,217,NULL,NULL,NULL,NULL,'300',2388,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(361,'spigolo Ovest, via Bramani','Pioda di Sciora - spigolo Ovest, via Bramani','Pioda di Sciora',1,NULL,540,217,1452,20,106,NULL,'700',3238,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-07-18 12:58:25'),(362,'cresta nord-est','Piz Prevat - cresta nord-est','Piz Prevat',1,NULL,551,217,NULL,NULL,NULL,NULL,'260',2588,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(363,'spigolo nord-est','Piz Prevat - spigolo nord-est','Piz Prevat',5,NULL,551,217,NULL,NULL,NULL,NULL,'260',2588,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(364,'via Frei Weis','Pizzi Gemelli, Ferro da Stiro - via Frei Weis','Pizzi Gemelli, Ferro da Stiro',1,NULL,551,217,NULL,NULL,NULL,NULL,'300',2680,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(365,'via Gaiser-Lehmann','via Gaiser-Lehmann','Pizzo Cengalo',1,NULL,540,217,212,20,106,12,'1100',3367,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 15:33:22'),(366,'via Cassin','Pizzo Badile - via Cassin','Pizzo Badile',1,NULL,540,217,1347,20,106,NULL,'1100',3308,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 15:06:57'),(367,'via Dr. Gruen Nils','Poncione di Cassina Baggio - via Dr. Gruen Nils','Poncione di Cassina Baggio',5,NULL,551,217,NULL,NULL,NULL,NULL,'420',2621,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(368,'via Fine del Secolo','Sass de Cherp - via Fine del Secolo','Sass de Cherp',5,NULL,551,217,NULL,NULL,NULL,NULL,'0',1711,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(369,'diedro Epp-Verschneidung','Sewenhorn - diedro Epp-Verschneidung','Sewenhorn',1,NULL,551,217,NULL,NULL,NULL,NULL,'180',2470,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(370,'cresta Sud','Trotzigplanggstock - cresta Sud','Trotzigplanggstock',1,NULL,551,217,NULL,NULL,NULL,NULL,'0',2954,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(371,'via Fondo del sacco','Val Calnegia - via Fondo del sacco','Valle Maggia, Val Calnegia',5,NULL,551,217,NULL,NULL,NULL,13,'0',1400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:26:43'),(372,'vie Alpha e Nika','Speroni di Ponte Brolla - vie Alpha e Nika','Val Maggia, Speroni di Ponte Brolla',5,NULL,551,217,NULL,NULL,NULL,13,'0',400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33','2015-06-06 22:26:13'),(373,'via Mongolyto','Winterstock - via Mongolyto','Winterstock',5,NULL,551,217,NULL,NULL,NULL,NULL,'300',2904,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(374,'via La Reforme','Calanques di En Vau, settore Sir&egrave;ne - via La Reforme','Calanques di En Vau, settore Sir&egrave;ne',5,NULL,983,65,NULL,NULL,NULL,NULL,'120',120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(375,'Eperon Nord-Est integral','Calanques di Sormiou, Bec de Sormiou - Eperon Nord-Est integral','Calanques di Sormiou, Bec de Sormiou',5,NULL,983,65,NULL,NULL,NULL,NULL,'200',200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(376,'Via Gervasutti','Monte Bianco, Petit Capucin - Via Gervasutti','Monte Bianco, Petit Capucin',1,NULL,983,65,NULL,NULL,NULL,NULL,'250',3693,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(377,'Via Contamine','Monte Bianco, Pointe Lachenal, Sperone E - Via Contamine','Monte Bianco, Pointe Lachenal, Sperone E',1,NULL,983,65,NULL,NULL,NULL,NULL,'270',3613,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(378,'via Ottoz','Monte Bianco, Pyramide du Tacul - via Ottoz','Monte Bianco, Pyramide du Tacul',1,NULL,983,65,NULL,NULL,NULL,NULL,'250',3468,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(379,'Pilier Rouge Hemdo','Tete d\'Aval de Montbrison, Parete Sud - Pilier Rouge Hemdo','Tete d\'Aval de Montbrison, Parete Sud',5,NULL,983,65,NULL,NULL,NULL,NULL,'400',2600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(380,'spigolo sud-ovest (spigolo Boccalatte)','Valle Stretta, Torre Germana - spigolo sud-ovest (spigolo Boccalatte)','Valle Stretta, Torre Germana',1,NULL,983,65,NULL,NULL,NULL,NULL,'250',2197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-01-01 18:38:33',NULL),(381,'via Ferrata del Centenario CAO','via Ferrata del Centenario CAO',NULL,7,NULL,1736,116,1312,NULL,NULL,NULL,'360',1736,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,NULL,'','2015-06-06 21:04:46',NULL);
/*!40000 ALTER TABLE `route` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-31 14:27:37
